.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
}
.cim {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-transform: uppercase;
	color: #CC5214;
	font-weight: bold;
}
.kicsi_feher {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
}
.piros_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CC5214;
	text-decoration: none;
}
.kep {
	border: 1px solid #666666;
}
.thumbnail img{
	border: 1px solid #FFFFFF;
}

.thumbnail:hover{
background-color: transparent;
}

.thumbnail:hover img{
	border: 1px solid #CC5214;
}.munkatars {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #808080;
	text-decoration: none;
	font-weight: bold;
	text-transform: uppercase;
}
